﻿<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="gfCar.png">
	<!-- Created with Adobe Animate version 18.0.1.115 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="GF Dancing Beat Hair blowing CAR0000" x="0" y="0" width="699" height="645" frameX="-2" frameY="-13" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0001" x="699" y="0" width="703" height="645" frameX="0" frameY="-13" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0002" x="1402" y="0" width="703" height="644" frameX="0" frameY="-14" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0003" x="2105" y="0" width="699" height="644" frameX="-2" frameY="-14" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0004" x="2804" y="0" width="699" height="646" frameX="-2" frameY="-12" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0005" x="3503" y="0" width="699" height="646" frameX="-2" frameY="-12" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0006" x="4202" y="0" width="699" height="650" frameX="-2" frameY="-8" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0007" x="4901" y="0" width="699" height="657" frameX="-2" frameY="-1" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0008" x="5600" y="0" width="699" height="657" frameX="-2" frameY="-1" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0009" x="6299" y="0" width="699" height="657" frameX="-2" frameY="-1" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0010" x="6998" y="0" width="699" height="658" frameX="-2" frameY="0" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0011" x="0" y="658" width="699" height="658" frameX="-2" frameY="0" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0012" x="699" y="658" width="699" height="658" frameX="-2" frameY="0" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0013" x="1398" y="658" width="699" height="657" frameX="-2" frameY="-1" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0014" x="2097" y="658" width="699" height="657" frameX="-2" frameY="-1" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0015" x="2796" y="658" width="699" height="636" frameX="-2" frameY="-22" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0016" x="3495" y="658" width="703" height="636" frameX="0" frameY="-22" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0017" x="4198" y="658" width="703" height="634" frameX="0" frameY="-24" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0018" x="4901" y="658" width="699" height="634" frameX="-2" frameY="-24" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0019" x="5600" y="658" width="699" height="638" frameX="-2" frameY="-20" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0020" x="6299" y="658" width="699" height="638" frameX="-2" frameY="-20" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0021" x="6998" y="658" width="699" height="645" frameX="-2" frameY="-13" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0022" x="0" y="1316" width="699" height="657" frameX="-2" frameY="-1" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0023" x="699" y="1316" width="699" height="657" frameX="-2" frameY="-1" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0024" x="1398" y="1316" width="699" height="657" frameX="-2" frameY="-1" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0025" x="2097" y="1316" width="699" height="658" frameX="-2" frameY="0" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0026" x="2796" y="1316" width="699" height="658" frameX="-2" frameY="0" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0027" x="3495" y="1316" width="699" height="658" frameX="-2" frameY="0" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0028" x="4194" y="1316" width="699" height="658" frameX="-2" frameY="0" frameWidth="703" frameHeight="658"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0029" x="4893" y="1316" width="699" height="658" frameX="-2" frameY="0" frameWidth="703" frameHeight="658"/>
</TextureAtlas>
